Buon giorno , volevo chiedere un aiuto . Dopo aver installato la versione 18.10 di ubuntu non riesco più ad installare questo programma .Provato anche da terminale ma nulla . Fatto varie ricerche in rete ma niente da fare . Nella versione di ubuntu 17.10 tutto era ok

Grazie a chi mi può aiutare .

Questa domanda è segnata come "wiki".

chiesto 03 Feb, 08:25

tam%20tam's gravatar image

tam tam
202

modificato 03 Feb, 08:51

quando instali il pacchetto *.deb che errori hai?

(03 Feb, 13:42) sacarde sacarde's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×2

domanda posta: 03 Feb, 08:25

domanda visualizzata: 101 volte

ultimo aggiornamento: 03 Feb, 13:42

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.